TSVCONNTUNNEL(3ts)

NAME
TSVConnTunnel - TSVConnTunnel API function

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSVConnTunnel(TSVConn svc)

DESCRIPTION

Set the SSL connection svc to convert to a blind tunnel. Can be called from TS_VCONN_PRE_ACCEPT_HOOK, TS_SSL_SERVERNAME_HOOK, or TS_SSL_SNI_HOOK / TS_SSL_CERT_HOOK.

COPYRIGHT
2018, dev@trafficserver.apache.org